.c-rss {
    text-align: center;
}
.c-rss span {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin-left: 5px;
}

.c-footer .container {
    padding-bottom: 55px;
}

@media (min-width: 992px) {
    .news-view .o-news {
        height: 300px;
    }
}

@media (min-width: 768px) {
    .o-layout__main .o-list {
            margin-top: 10px;
    }

    .o-layout__main .o-list .o-list__item{
        padding: 0 5px;
    }

    .o-layout__main .o-list .o-loaded.is-loaded img {width: 100%;}
}

@media (max-width: 767px) {
    .o-layout__main .o-list {
         padding-top: 10px;
        margin-top: 10px;
        border-top: 1px solid #e4e4e4;
    }
}

.c-posts-top .c-post-box__img img {
    width: 100%;
}

.pagination > li > a:hover {
    color: #222;
}

.pagination > li > a .number {
    font-size: 21px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #777;
    border-color: #777;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    color: #777;
}

.pagination > .active > span {
    border-radius: 50%;
}
